@charset "UTF-8";
/*--------------------------
movie_modal
--------------------------*/
#movie_modal{
  position:fixed;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:10000;
  display:none;
}
#movie_modal .modal_body{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  display:none;
}
#movie_modal .modal_bg{
  width:100%;
  height:100%;
  background-color: var(--modal-bgalpha);
}
#movie_modal .modal_window{
  position: absolute;
  width:70vw;
  min-width:768px;
  max-width:1200px;
  left:50%;
  top:50%;
  transform: translate(-50%, -50%);
  text-align:center;
}
#movie_modal .youtube_tag{
  position:relative;
  margin:0;padding:0;
  width: 100%;
  padding-top: 56.25%;
  background: #000;
}
#movie_modal .modal_window iframe,
#top-movie-modal .modal_window iframe,
#movie-invention .modal_window iframe {
  position: absolute;
  width: 100% !important;
  height: 100% !important;
  top: 0;
  left: 0;
}
.modal_mov_close{
  position: absolute;
  right: 0;
  top: -30px;
  width: 26px;
  height: 17px;
  cursor: pointer;
  z-index: 2;
  opacity: 1;
  transition: transform .3s ease;
}
.modal_mov_close:hover{
  transform: scale(1.2);
}
@media (max-width: 1023px){
  #movie_modal .modal_window{
    position: absolute;
    width: 90vw;
    min-width:initial;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
  }
  #movie_modal .youtube_tag{
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    background: #000;
  }
  .modal_mov_close{
    top: -30px;
    width: 26px;
    height: 17px;
  }
  .modal_mov_close:hover{
    transform: scale(1);
  }
}
